.itohiza {
	--side-padding: 2rem;
}
@media (min-width: 750px) {
	.itohiza {
		--side-padding: 4rem;
	}
}
.itohiza-header {
	padding-bottom: 6rem;
}
.itohiza-header .catch {
	position: relative;
	margin-bottom: 6rem;
}
.itohiza-header .catch::before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	height: 25%;
	background: linear-gradient(#000, rgba(0,0,0,0));
	
}
.itohiza-header h1 {
	margin: 0 var(--side-padding) 1em;
}
.itohiza-header p {
	text-align: left;
	margin: 1em var(--side-padding)

}
.itohiza-header .buttons {
	display: grid;
	gap: 1.5rem;
	margin: 2em var(--side-padding) 0;
}
.itohiza .section {
	text-align: left;
	background: #fff;
	color: #000;
	padding: 4rem var(--side-padding);
	border-bottom: 1px solid #999;
}
.itohiza .section h2 {
	font-size: 1.6em;
}
.itohiza .section .box {
	margin-bottom: 3rem;
	overflow: hidden;
}
.itohiza .section .character {
	position: relative;
	float: right;
	width: 10rem;
	height: 10rem;
	margin: 0 0 .5em 1em;
	
}
.itohiza .section .character img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
	
.itohiza .section .character .manga {
	transition: .5s ease;
	z-index: 2;
	cursor: pointer;
}
.itohiza .section .character .manga:hover {
	opacity: 0
}
.itohiza .section .character .real {
	z-index: 1;
}
	
.itohiza .section h3 {
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #999;
}
.itohiza .section .link[target="_blank"] {
	display: inline-flex;
	align-items: center;
	line-height: 1.4;
}
.itohiza .section .link[target="_blank"]::after {
	content: "";
	display: inline-block;
	width: 1em;
	height: 1em;
	background: #000;
	margin-left: .3em;
	-webkit-mask: var(--external-link) center center / contain no-repeat;
	mask: var(--external-link) center center / contain no-repeat;
}

.itohiza .separator {
	width: 100%;
	height: 1px;
	background: linear-gradient(90deg, #000 50%, transparent 50%) 0 0 / 4px 100% repeat-x;
	border: none;
}

@media (min-width: 750px) {
	.itohiza-header .buttons {
		grid-template-columns: repeat(2, 1fr);
	}
}
